# GRPCResult

    public enum GRPCResult : Equatable

Swift GRPC implementation of Lightwalletd service

- `success`

  Undocumented

  #### Declaration

  Swift

      case success

- `error(_:)`

  Undocumented

  #### Declaration

  Swift

      case error(_: LightWalletServiceError)

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.